Support » Plugin: Conditional Fields for Contact Form 7 » Version 1.1 not working on Contact Form 7 v.4.4.1

Viewing 1 replies (of 1 total)
  • Plugin Author Jules Colle

    (@jules-colle)

    Thanks for reporting this. Can you upgrade to the latest version of CF7 (4.6.1) to see if the problem persists?

Viewing 1 replies (of 1 total)
  • The topic ‘Version 1.1 not working on Contact Form 7 v.4.4.1’ is closed to new replies.